/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20.04.2016, 12:01:08
    Author     : Lausberg
*/

.tx-fhacpeople {float:left;}
.tx-fhacpeople .mensch {margin-top:4px;clear:both;} 
.tx-fhacpeople .mensch .m_details {margin-top:4px;clear:both;float:left;} 
.tx-fhacpeople .mensch .m_fuss {margin-top:4px;clear:both;float:left;}
.tx-fhacpeople .mensch .m_kopf1 {float:left;width:422px;overflow:hidden;}
.tx-fhacpeople .mensch .m_kopf2 {float:left;width:202px;margin-left:18px;overflow:hidden;}
.tx-fhacpeople .mensch .m_kopf1 h3, .tx-fhacpeople .mensch .m_kopf2 h3 {font-size:16px !important;}
.tx-fhacpeople .mensch .m_ein {width:618px;height:18px;overflow:hidden;background-position:0px 0px;background-repeat:no-repeat;padding-left:24px;clear:both;float:left;}
.tx-fhacpeople .mensch .m_aus {width:618px;height:18px;overflow:hidden;background-position:0px 0px;background-repeat:no-repeat;padding-left:24px;clear:both;float:left;}
.tx-fhacpeople .mensch .m_ein:hover {background-position:0px -30px;}
.tx-fhacpeople .mensch .m_aus:hover {background-position:0px -30px;}
.tx-fhacpeople .mensch .m_ein:active {background-position:0px -60px;}
.tx-fhacpeople .mensch .m_aus:active {background-position:0px -60px;}
.tx-fhacpeople .mensch .m_ein {background-image:url(/typo3conf/ext/fhac_people/Resources/Public/Images/button_akkordeon_plus.png);}
.tx-fhacpeople .mensch .m_aus {background-image:url(/typo3conf/ext/fhac_people/Resources/Public/Images/button_akkordeon_minus.png);}
.tx-fhacpeople .mensch .grau {color:#828282;}
.tx-fhacpeople .mensch .m_details .foto {width:202px;float:left;min-height:117px;} 
.tx-fhacpeople .mensch .m_details .links {width:202px;float:left;min-height:117px;} 
.tx-fhacpeople .mensch .m_details .daten {width:202px;float:left;min-height:117px;}
.tx-fhacpeople .mensch .m_details .foto {overflow:hidden;}
.tx-fhacpeople .mensch .m_details .links {margin-left:18px;}
.tx-fhacpeople .mensch .m_details .daten {margin-left:18px;}
.tx-fhacpeople .mensch .linie {border-bottom:#828282 solid 1px;width:618px;height:4px;overflow:hidden;padding-left:24px;clear:both;float:left;margin-bottom:9px;}
.tx-fhacpeople h2 {color:#333;clear:both;}
